.wp-block-list-elus {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 40px;
    list-style: none;
    padding-inline-start: 0;

    @media (max-width: 640px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.wp-block-list-elus__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.wp-block-list-elus__item__name {
    text-align: center;
    font-weight: 600;
}

.wp-block-list-elus__item__thumbnail {
    border-radius: 50%;
    position: relative;
    width: 100px;
    height: 100px;
    overflow: hidden;
}

.wp-block-list-elus__item__thumbnail img {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100% !important;
    inset: 0;
}

.wp-block-list-elus__item__functions {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 14px;
    padding: 0;
    gap: 5px;
    line-height: 1;
    margin-top: 5px;
}

.wp-block-list-elus__item__functions__item {
    text-align: center;
}